Package wx :: Package py :: Module PyFilling :: Class App

[frames | no frames]

## Type App

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                 PyApp --+
                         |
                       App --+
                             |
                           App --+
                                 |
                                App

Method Summary
| `OnInit(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:34 2007 | http://epydoc.sf.net